Risposte nei forum create

Stai visualizzando 4 risposte - dal 1 al 4 (di 4 totali)
  • Buongiorno Gianluca.

    Grazie per la tua risposta.
    Come ho scritto fin dall’inizio, il problema era che il backup poteva essere ripristinato solo forzando il server con una versione obsoleta di PHP (quella con il quale il sito era stato creato, alcuni anni fa).
    A questo punto tutto era funzionante ma obsoleto.
    Aggiornando a versioni successive di PHP il sito si bloccava.
    Quindi non ha senso dirmi di aggiornare, perché è proprio questa operazione che non va a buon fine!!

    Comunque, qualche giorno fa un amico volonteroso mi ha aiutato, installando il sito in un server offline e facendo a mano gli aggiornamenti necessari.
    Ora il sito è online e funzionante.
    Resta un piccolo problema relativo all’impiego di un font custom, che spero di risolvere con l’aiuto dello stesso amico.
    in caso contrario, creerò un altro topic.

    Grazie
    Mau

    Buongiorno Gianluca.

    Le festività mi hanno tenuto impegnato, e solo ora riesco a rispondere.

    Il tema è Vantage Premium.
    I plugins installati sono:
    – all in one favicon
    – Black Studio TinyMCE Widget
    – duplicator
    – google analytics
    – meta slider
    – meta slider lightbox
    – newsletter
    – Page Builder by SiteOrigin
    – Posts in Sidebar
    – Simple Custom CSS
    – SiteOrigin Widgets Bundle
    – UpdraftPlus – Backup/Restore
    – Use Any Font
    – Yoast SEO

    Grazie
    Mau

    Si, la versione PHP la modifico tramite CPanel dell’hosting.
    Non ricordo il tema.
    Ho fatto le prove delle quali sto parlando alcuni mesi fa, poi non ho più avuto tempo.
    Se serve saperlo, vado a vedere.

    Ciao Gianluca.

    Grazie per la tua risposta.
    Il problema è proprio che non è possibile aggiornare.
    Una volta installato il sito con PHP 5.2, ovviamente nel pannello di controllo trovo tutti i reminder per aggiornare WP e plugins.
    Ma non posso aggiornare i plugins perché richiedono una versione aggiornata di WP, e non posso aggiornare WP perché richiede una versione aggiornata di PHP.
    Proprio provando a fare aggiornamenti con diverse successioni (ad esempio con versioni intermedie di PHP) ho impiegato giorni senza raggiungere nessun risultato.
    Mentre aggiorno verifico se il sito è ancora visibile, e ad un certo punto smette di funzionare.

Stai visualizzando 4 risposte - dal 1 al 4 (di 4 totali)